View Issue Details

IDProjectCategoryView StatusLast Update
15954Bug reportsUser / Groups / Rolespublic2020-04-16 13:27
Reportercdorin Assigned Topstelling  
PrioritynormalSeverityminor 
Status closedResolutionfixed 
Product Version4.1.8 
Summary15954: Filtering users in user admin panel - not working
Description

Try to filter users in user admin view - it does not work.

TagsNo tags attached.
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionirrelevant

Activities

pstelling

pstelling

2020-04-16 08:45

developer   ~57136

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=29836

pstelling

pstelling

2020-04-16 11:21

developer   ~57139

Last edited: 2020-04-16 11:22

Fixed issue 15954: Filtering users in admin panel not working

lime_release_bot

lime_release_bot

2020-04-16 13:27

administrator   ~57153

Fixed in Release 4.1.18+200416

Related Changesets

LimeSurvey: master 66ff71b6

2020-04-14 09:31:35

pstelling

Details Diff
Fixed issue 15954: Filtering users in admin panel not working Affected Issues
15954
mod - application/models/User.php Diff File
mod - application/views/admin/usermanagement/view.php Diff File

Issue History

Date Modified Username Field Change
2020-03-05 18:51 cdorin New Issue
2020-03-05 18:51 cdorin Priority none => normal
2020-03-05 18:51 cdorin Status new => confirmed
2020-04-16 08:45 pstelling Changeset attached => LimeSurvey master 66ff71b6
2020-04-16 08:45 pstelling Note Added: 57136
2020-04-16 08:45 pstelling Assigned To => pstelling
2020-04-16 08:45 pstelling Resolution open => fixed
2020-04-16 11:21 pstelling Status confirmed => resolved
2020-04-16 11:21 pstelling Note Added: 57139
2020-04-16 13:27 lime_release_bot Note Added: 57153
2020-04-16 13:27 lime_release_bot Status resolved => closed